package com.fdkankan.common.constant;

/**
 * 切图方式
 */
public enum SceneKind {

    TILES("tiles", "切片"),
    FACE("face", "切片图"),
    PAN("pan", "全景图"),
    LOCAL("local", "本地切片"),
    CUBE("cube", "立体图")
    ;

    private String code;
    private String message;

    private SceneKind(String code, String message) {
        this.code = code;
        this.message = message;
    }

    public String code() {
        return code;
    }

    public String message() {
        return message;
    }

}
